@charset "UTF-8";

/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0 none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline
}
img {
	vertical-align: bottom;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
ul {
	list-style: none;
}
* {
	margin: 0;
	padding: 0;
}


/*common layout*/
body {
	color: #333;
	font-size: 11px;
	letter-spacing: 0.05em;
	line-height: 1.7;
	font-family: "Helvetica Neue", Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Yu Gothic", YuGothic, Meiryo, sans-serif;
	-webkit-font-smoothing: antialiased;
}
a {
	color: #333;
	text-decoration: none;
}


/*header*/
header {
	position: relative;
	margin: 2% 4%;
	max-width: 1200px;
}
.header_logo {
	float: left;
	width: 14.7%;
}
.header_logo img {
	width: 100%;
	height: auto;
	vertical-align: -50%;
}
.header_navi li {
	float: left;
	font-size: 13px;
	margin-top: 0.5%;
	margin-left: 3%;
}
.header_navi li:first-child {
	margin-left: 5%;
}
.header_navi li a {
	color: #3c1b0e;
}
.header_navi li a.current {
	color: #dd017f;
}
.header_navi .header_amazon {
	width: 11.3%;
	margin-top: 0;
}
.header_amazon a {
	display: block;
	padding: 9px 0 7px;
	border: 1px solid #ccc;
	border-radius: 20px;
	text-align: center;
	line-height: 1px;
	box-sizing: border-box;
}
.header_amazon img {
	width: 45%;
	height: auto;
}
.header_shoplink {
	position: absolute;
	top: 0;
	right: 1%;
	width: 25%;
	z-index: 2;
}
.header_shoplink-bt {
	width: 12%;
	margin: auto;
}
.header_shoplink-bt img {
	width: auto;
	height: 34px;
}
.header_shoplink-close {
	display: none !important;
}
.header_shoplink-bnrs {
	position: relative;
	top: 15px;
	left: 0;
	width: 100%;
	background: #f3eeee;
	padding: 3%;
	box-sizing: border-box;
	text-align: center;
	border-radius: 4px;
}
.header_shoplink-bnrs:before {
	content: "";
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	top: -20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border: 10px solid transparent;
	border-bottom: 10px solid #f3eeee;
	box-sizing: border-box;
}
main .header_shoplink-bnrs,
main .header_shoplink-bnrs * {
	opacity: 1;
	-webkit-transform: translate(0,0);
	transform: translate(0, 0);
}
.header_shoplink-bnrs ul {
	overflow: hidden;
}
.header_shoplink-bnrs li a {
	display: block;
	position: relative;
	float: left;
	width: 48.5%;
	height: 50px;
	line-height: 50px;
	margin-right: 3%;
	margin-bottom: 3%;
	background: #fff;
}
.header_shoplink-bnrs li:nth-child(even) a {
	margin-right: 0;
}
.header_shoplink-bnrs li img {
	width: 65%;
	vertical-align: middle;
}
.header_shoplink-bnrs li:first-child img {
	width: 58%;
}
.header_shoplink-bnrs li a:after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 9px;
	background: url(/images/common/ico_external.svg) no-repeat;
	background-size: contain;
	vertical-align: middle;
	position: absolute;
	bottom: 4px;
	right: 4px;
}
.header_shoplink-att {
	clear: both;
	font-size: 11px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0;
	margin: 8px 0;
}
.header_global {
	position: absolute;
	top: 0;
	right: 0;
	width: 10%;
	background: rgba(255, 255, 255, .8);
	margin-top: 0.3%;
	padding: 3px 0 4px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	color: #666;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 300;
	letter-spacing: 0;
	text-align: center;
	z-index: 2;
	cursor: pointer;
}
.header_global span {
	display: block;
	position: relative;
}
.header_global span:before,
.header_global span:after {
	position: absolute;
	top: -4px;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.header_global span:after {
	right: 12px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.global_menu {
	display: none;
	margin-top: 5px;
}
.global_menu li a {
	display: block;
	padding: 5px 10px;
	border-top: 1px dotted #ddd;
	color: #666;
}
.global_menu li:last-child a {
	padding-bottom: 0;
}
header:after {
	clear: both;
	content: '';
	display: block;
}


/*footer*/
footer {
	overflow: hidden;
	width: 960px;
	margin: 30px auto 50px;
	font-size: 10px;
}
.footer_sitemap {
	float: right;
	margin-bottom: 10px;
}
.footer_sitemap a {
	display: block;
	background: #949494;
	width: 50px;
	padding: 10px 15px;
	color: #fff;
	font-size: 11px;
	text-align: center;
	line-height: 1px;
	border-radius: 20px;
}
.footer_wrap {
	clear: both;
}
.footer_logo {
	float: left;
	width: 5%;
	margin-bottom: 20px;
}
.footer_logo img {
	width: 100%;
	height: auto;
}
.footer_navi {
	overflow: hidden;
	float: right;
	width: 90%;
	padding: 10px 0 9px;
	text-align: right;
}
.footer_navi li {
	display: inline-block;
	margin-left: 1.8%;
}
.footer_navi li:first-child {
	margin-left: 0;
}
.footer_copyrights {
	clear: both;
	float: right;
	color: #999;
	font-family: 'Play', sans-serif;
	font-size: 9px;
}
.footer_amazon {
	float: left;
}



/*======================================
PC
======================================*/
@media screen and (min-width: 1200px){
	header {
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (min-width: 767px){
	.sp {
		display: none !important;
	}

	/*header*/
	.sp_navi {
		display: none;
	}
	.header_logo a:hover img {
		opacity: 1;
	}
	.header_navi a,
	.global_menu li a {
		-webkit-transition: all .4s ease;
		transition: all .4s ease;
	}
	.header_navi a:hover {
		color: #dd017f;
	}
	.header_amazon a:hover {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
	}
	.global_menu li a:hover {
		color: #561316;
	}
	.header_shoplink-bnrs li a:hover {
		opacity: .5;
	}

	/*footer*/
	.footer_amazon_logo,
	.navi_copyrights img,
	.navi_copyrights span,
	.footer_amazon br,
	.pagetop {
		display: none;
	}
	.footer_sitemap a {
		-webkit-transition: all .4s ease;
		transition: all .4s ease;
	}
	.footer_sitemap a:hover {
		background: #fecccd;
	}
	.footer_sitemap a:hover img {
		opacity: 1;
	}
	.footer_navi li a:hover {
		text-decoration: underline;
	}
}


/*IE11*/
@media all and (-ms-high-contrast:none) {
	body {
		font-family: "Helvetica Neue", Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, "Yu Gothic", YuGothic, sans-serif;
	}
}


/*======================================
Tablet
======================================*/
@media screen and (max-width:960px){
	img {
		max-width: 100%;
	}

	header {
		margin: 2% 3%;
	}
	.header_navi li {
		font-size: 1.1vw;
		margin-top: 0.7%;
		margin-left: 2%;
	}
	.header_navi li:first-child {
		margin-left: 4%;
	}
	.header_global {
		width: 12%;
		font-size: 1vw;
		margin-top: 0.2%;
	}
	.header_global span:after {
		width: 5px;
		height: 5px;
	}
	.header_shoplink {
		width: 25%;
		right: 3.5%;
		margin-top: -3px;
	}
	.header_shoplink-bt {
		width: 14%;
	}
	.header_shoplink-bnrs {
		top: 12px;
	}

	footer {
		width: 94%;
	}
	.footer_navi {
		width: 95%;
	}
	.footer_navi li {
		margin-left: 1.2%;
	}
}



/*======================================
SP
======================================*/
@-webkit-keyframes spGnavi {
	0% {width: 100%;}
	30% {width: 0;}
	60% {width: 100%;}
	100% {width: 100%;}
}
@keyframes spGnavi {
	0% {width: 100%;}
	30% {width: 0;}
	60% {width: 100%;}
	100% {width: 100%;}
}

@media screen and (max-width:768px){
	.pc {
		display: none !important;
	}
	img {
		max-width: 100%;
	}

	/*header*/
	header {
		position: inherit;
		height: 46px;
		margin: 0 5%;
	}
	.header_logo {
		position: absolute;
		width: 40%;
		margin-top: 12px;
		z-index: 9999;
	}
	.header_logo img {
		width: auto;
		height: 17px;
		vertical-align: bottom;
	}
	.header_navi,
	.header_global {
		display: none;
	}
	.navi_open,
	.navi_open span {
		display: inline-block;
		box-sizing: border-box;
	}
	.navi_open {
		position: absolute;
		top: 0;
		right: 0;
		background: #500d0f;
		width: 46px;
		height: 46px;
	}
	.navi_open a {
		display: block;
		position: absolute;
		top: 50%;
		right: 0;
		left: 0;
		margin: -.6em auto 0;
		width: 20px;
		height: 14px;
	}
	.navi_open span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background: #fff;
		border-radius: 2px;
	}
	.navi_open1 {
		top: 0;
	}
	.navi_open2 {
		top: 6px;
	}
	.navi_open3 {
		bottom: 0;
	}
	.navi_open span {
		-webkit-animation: spGnavi 3.5s ease infinite forwards;
		animation: spGnavi 3.5s ease infinite forwards;
	}
	.navi_open .navi_open1 {
		-webkit-animation-delay: 0s;
		animation-delay: 0s;
	}
	.navi_open .navi_open2 {
		-webkit-animation-delay: .25s;
		animation-delay: .25s;
	}
	.navi_open .navi_open3 {
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
	}
	.navi_body {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		background-color: rgba(255, 255, 255, .95);
		width: 100%;
		height: 100%;
		z-index: 9998;
	}
	.navi_close {
		position: absolute;
		top: 14px;
		right: 14px;
		width: 18px;
		height: auto;
	}
	.navi_wrap {
		position: relative;
		top: 50%;
		left: 50%;
		width: 100%;
		margin: 10px auto 0;
		transform: translateY(-50%) translateX(-50%);
		-webkit-transform: translateY(-50%) translateX(-50%);
	}
	.navi_wrap > * {
		margin: 0 5%;
	}
	.navi_wrap li {
		font-family: 'Arima Madurai', cursive;
		font-size: 20px;
		font-style: italic;
		line-height: 2;
	}
	.navi_wrap li a {
		display: block;
		color: #561c20;
	}
	.navi_wrap li span {
		font-size: 9px;
		margin-left: 10px;
	}
	.android .navi_wrap li span {
		display: inline-block;
		-webkit-transform: scale(0.9);
    	-webkit-transform-origin: top left;
	}
	.navi_wrap .sp_navi_amazon {
		margin: 30px 0;
		text-align: center;
		line-height: 0;
	}
	.sp_navi_amazon img {
		width: 28%;
		height: auto;
	}
	.navi_copyrights {
		color: #999;
		text-align: center;
		margin-top: 20px;
	}
	.navi_copyrights img {
		width: 30px;
		height: auto;
		margin-right: 5px;
		vertical-align: middle;
	}
	.navi_copyrights span {
		font-size: 9px;
		letter-spacing: 0;
	}
	.navi_copyrights p {
		font-size: 7px;
		line-height: 1.6;
		text-align: left;
		margin-top: 10px;
	}
	.android .navi_copyrights p {
		width: 100%;
		-webkit-transform: scale(0.7);
    	-webkit-transform-origin: top left;
	}
	.header_shoplink {
		right: 46px;
		width: 90%;
	}
	.header_shoplink-bt {
		width: 10%;
		margin-left: auto;
		margin-right: 5%;
		line-height: 50px;
	}
	.header_shoplink-bt img {
		height: 32px;
		vertical-align: middle;
	}
	.header_shoplink-bnrs {
		top: 5px;
		left: 7%;
		width: 102%;
	}
	.header_shoplink-bnrs:before {
		left: auto;
		right: 16%;
	}
	.header_shoplink-bnrs li img {
		width: 55%;
	}
	.header_shoplink-bnrs li:first-child img {
		width: 50%;
	}
	.header_shoplink-att {
		font-size: 12px;
		margin: 5px;
	}

	/*footer*/
	footer {
		position: relative;
		width: 100%;
		margin: 0 auto 20px;
		padding-bottom: 5px;
	}
	.footer_sitemap,
	.footer_logo,
	.footer_copyrights {
		display: none;
	}
	.footer_amazon_logo {
		width: 90%;
		margin: 0 auto 25px;
	}
	.footer_amazon_logo a {
		display: block;
		padding: 10px 0;
		border: 1px solid #ddd;
		border-radius: 10px;
		box-sizing: border-box;
		text-align: center
	}
	.footer_amazon_logo a img {
		width: 20%;
	}
	.footer_navi {
		float: none;
		width: 100%;
		padding: 0;
	}
	.footer_navi li {
		display: block;
		margin: 0;
		border-bottom: 1px solid #ddd;
		font-size: 11px;
		text-align: left;
	}
	.footer_navi li:first-child {
		margin: 0;
		border-top: 1px solid #ddd;
	}
	.footer_navi li a {
		position: relative;
		display: block;
		padding: 8px 5%;
		color: #666;
	}
	.footer_navi li a:before,
	.footer_navi li a:after {
		position: absolute;
		top: -2px;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.footer_navi li a:after {
		right: calc(5% + 1px);
		width: 4px;
		height: 4px;
		border-top: 1px solid #666;
		border-right: 1px solid #666;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	footer .navi_copyrights {
		margin-top: 20px;
	}
	.footer_amazon {
		float: none;
		margin: 0 5%;
	}
	.pagetop {
		position: absolute;
		bottom: 0;
		right: 5%;
		background: rgba(0, 0, 0, .2);
		border-radius: 50%;
	}
	.android .pagetop {
		bottom: 20px;
	}
	.pagetop a {
		position: relative;
		display: block;
		width: 40px;
		height: 40px;
	}
	.pagetop a:before,
	.pagetop a:after {
		position: absolute;
		top: 4px;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.pagetop a:after {
		right: 0;
		left: 1px;
		width: 8px;
		height: 8px;
		border-top: 2px solid #666;
		border-right: 2px solid #666;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}

@media screen and (max-width:320px){
	.navi_wrap {
		margin-top: 15px;
	}
	.navi_wrap li {
		font-size: 16px;
		line-height: 2.2;
	}
	.navi_wrap li span {
		font-size: 8px;
	}
	.navi_wrap .sp_navi_amazon {
		margin: 25px 0;
	}
	.sp_navi_amazon img {
		width: 24%;
	}
	.header_shoplink-bt {
		margin-right: 6%;
	}
	.header_shoplink-bnrs {
		left: 10%;
		width: 100%;
	}
	.header_shoplink-bnrs:before {
		right: 17%;
	}
}
